/** Shopify CDN: Minification failed

Line 8:54 Expected ")" to end URL token
Line 8:153 Expected "}" to go with "{"

**/
/* Place any CSS overrides in this file. */
@font-face {font-family: Guton-Regular”;src: url({{ “Filename” | Guton-Regular_8894dcc3-5eb0-4ab4-b95f-3d9a94494601.otf }}) format(“OpenType”);